<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> при загрузке</title>
</head>
  <body onload="doSometing()">
  <script>
    // when load body
    // function doSometing(){
    //   alert('body load!')
    // }

    // when load window
    window.onload = function (){
      console.log('window load!')
    }
  </script>
  </body>
</html>